/* stylesheet for any banner specific styling (colours, images, etc) */

/* Main content specific settings */
h1
{
    color: #bd1110;
}
a
{
    color: #6a0000;
}
a:hover {
    color:#222222;
}
a:visited {
    color:#222222;
}
a.regImg {
	float:right;
    margin: 10px 0 0 0;
    width: 389px;
    height: 233px;
    border: none;
    display:block;
    background:url(../../images/fs/register.jpg) no-repeat 0 0;
}
a.regImg span {
display:none;
}